@charset "gb2312";
/* CSS Document */

html{}
body {margin:0px; font-size:13px;white-space:normal;word-break: break-all;background: url(../images/bj2.jpg); }
img{ border:none;}
ul,li,dl,dt,dd,p,b,h1,h2,h3,h4,h5,h6,hr,ol,p{list-style:none;padding:0px; margin:0px; border:none; text-decoration:none;}


.all {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.top {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
body {color: #000000; } 

A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #F4821F; TEXT-DECORATION: none
}

.a1 A:link {
	COLOR: #999999; TEXT-DECORATION: none
}
.a1 A:visited {
	COLOR: #999999; TEXT-DECORATION: none
}
.a1 A:active {
	COLOR: #999999; TEXT-DECORATION: none
}
.a1 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}

.a2 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
.a2 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
.a2 A:active {
	COLOR: #000000; TEXT-DECORATION: none
}
.a2 A:hover {
	COLOR: #C19A4D; TEXT-DECORATION: none
}


.aa2 A:link {
	COLOR: #CCCCCC; TEXT-DECORATION: none
}
.aa2 A:visited {
	COLOR: #CCCCCC; TEXT-DECORATION: none
}
.aa2 A:active {
	COLOR: #CCCCCC; TEXT-DECORATION: none
}
.aa2 A:hover {
	COLOR: #FFFFff; TEXT-DECORATION: none
}


.aa3 A:link {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.aa3 A:visited {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.aa3 A:active {
	COLOR: #FFFFFF; TEXT-DECORATION: none
}
.aa3 A:hover {
	COLOR: #FFFFCC; TEXT-DECORATION: none
}


#box{ position:relative; width:1200px; height:447px; border:0px solid #f2f2f2; margin:0px auto;}
#box .bigUl{}
#box .prev{ position:absolute; width:40px; height:60px; background:url(../images/icon-focusimg-btn-png24-20131225.png) -44px -63px no-repeat; z-index:500; top:67px; left:0px; opacity:0; filter:alpha(opacity=0); cursor:pointer;}
#box .next{ position:absolute; width:40px; height:60px; background:url(../images/icon-focusimg-btn-png24-20131225.png) -74px -63px no-repeat; z-index:500; top:67px; right:0px; opacity:0; filter:alpha(opacity=0);cursor:pointer;}
.bigUl li { position:absolute;}
.numberUl { position:absolute; right:0; bottom:5px; z-index:400}
.numberUl li{width:24px; height:13px;  float:left; background:#3b5998; opacity:0.7; margin-left:1px;}
.numberUl li a{ display:block ;width:24px; height:13px; color:#fff; font-size:12px; text-align:center; line-height:13px;}
#box .textUl li{ position:absolute; left:20px; bottom:10px; display:none;}
#box .textUl li a{ font-size:18px; font-family:"Microsoft Yahei"; color:#000; font-weight:bold;}
.numberUl li.night a{ background:yellow; color:black; }


/* 搜索*/
.search{ position:absolute; right:0px; top:9px;}
.search input{ float:left;right:0px;left:0px;}
.search_k{ border:none; width:140px; height:26px; background:#ffffff; padding-left:10px; line-height:26px; color:#999999;}



.sidebar { float:left; width:238px; margin-bottom:0px;}
.sidebar .title { height:0px; border-bottom:0px solid #d8d8d8; font-size:12px; line-height:480px; color:#363636; font-weight:bold;}
.sidebar .sidebar-box { border-top:0px solid #fff; width:238px; padding-top:0px;}
.sidebar .sidebar-box ul { padding-bottom:0px;}
.sidebar .sidebar-box ul li { line-height:33px; margin-bottom:0px;}
.sidebar .sidebar-box ul li a { display:block; width:100%; line-height:33px; text-indent:30px; background:#bbbbbb; background:url(../images/01_21.jpg); color:#888; font-weight:bold;}
.sidebar .sidebar-box ul li a:hover { background:#C00; background:url(../images/01_19.jpg); color:#fff; text-decoration:none;}
.sidebar .sidebar-box ul li.current a { background:#C00; background:url(../images/01_19.jpg); color:#FFf;}
.sidebar .sidebar-box ul li ul li{ line-height:33px; margin-bottom:0px;}
.sidebar .sidebar-box ul li ul li a { display:block; width:100%; line-height:33px; background:#FFF; text-indent:18px; color:#000000; font-weight:100;}
.sidebar .sidebar-box ul li ul li a:hover { background:#C00; color:#fff; text-decoration:none;}
/*产品二级分类*/
.sidebar2 a{width:100%;color:#999999;float:left; text-indent:35px;}
.sidebar2 a:hover{color:#C19A4D;text-decoration:none; background:url(../images/01_19-1.jpg); }



/*新闻动态*/
.exnews5 a{width:100%;color:#555555; float:left}
.exnews5 a:hover{color:#C19A4D;text-decoration:none;}


